php-horde-kronolith (4.2.29-1) unstable; urgency=medium

  * New upstream version 4.2.29

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Jul 2020 11:08:51 +0200

php-horde-kronolith (4.2.28-1) unstable; urgency=medium

  * New upstream version 4.2.28

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 08 Jul 2020 21:08:09 +0200

php-horde-kronolith (4.2.27-4) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-1~).
  * d/rules: Move theme files to /etc/horde/.
  * d/maintscript: Turn /usr/share/horde/kronolith/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 23:40:31 +0200

php-horde-kronolith (4.2.27-3) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:46:42 +0200

php-horde-kronolith (4.2.27-2) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959320).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.
  * d/rules: Don't install upstream's INSTALL howto.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 May 2020 21:15:58 +0200

php-horde-kronolith (4.2.27-1) unstable; urgency=medium

  * New upstream version 4.2.27
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:38:43 +0200

php-horde-kronolith (4.2.25-1) unstable; urgency=medium

  * New upstream version 4.2.25
    - Remove patch for CVE-2017-16906, merged
    - Remove patch for CVE-2017-16908, merged

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Oct 2018 21:36:52 +0200

php-horde-kronolith (4.2.24-1) unstable; urgency=medium

  * New upstream version 4.2.24
  * CVE-2017-16906 XSS via URL field (Closes: #909737)
  * CVE-2017-16908 XSS via Name field (Closes: #909738)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 08 Oct 2018 09:51:44 +0200

php-horde-kronolith (4.2.23-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 16:01:50 +0200

php-horde-kronolith (4.2.23-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 13:05:31 +0200

php-horde-kronolith (4.2.23-1) unstable; urgency=medium

  * New upstream version 4.2.23

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 21:28:25 +0200

php-horde-kronolith (4.2.22-1) unstable; urgency=medium

  * New upstream version 4.2.22

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:38:30 +0200

php-horde-kronolith (4.2.21-1) unstable; urgency=medium

  * New upstream version 4.2.21

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:21:02 +0200

php-horde-kronolith (4.2.19-1) unstable; urgency=medium

  * New upstream version 4.2.19

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 22:49:45 +0100

php-horde-kronolith (4.2.18-1) unstable; urgency=medium

  * New upstream version 4.2.18

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Oct 2016 09:27:22 +0200

php-horde-kronolith (4.2.17-1) unstable; urgency=medium

  * New upstream version 4.2.17

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 09:00:05 +0200

php-horde-kronolith (4.2.16-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 21:06:29 +0200

php-horde-kronolith (4.2.16-1) unstable; urgency=medium

  * New upstream version 4.2.16

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2016 23:38:55 +0200

php-horde-kronolith (4.2.15-3) unstable; urgency=medium

  * Fix debian/tests/control: php-sqlite -> php-sqlite3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Mar 2016 00:15:18 +0100

php-horde-kronolith (4.2.15-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 20:41:27 +0100

php-horde-kronolith (4.2.15-1) unstable; urgency=medium

  * New upstream version 4.2.15

 -- Mathieu Parent <sathieu@debian.org>  Sat, 20 Feb 2016 23:34:45 +0100

php-horde-kronolith (4.2.13-1) unstable; urgency=medium

  * New upstream version 4.2.13

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 22:07:54 +0100

php-horde-kronolith (4.2.11-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 4.2.11
  * copyright: mobile.php does not exists
  * copyright: No more files under Apache-1.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:36:28 +0200

php-horde-kronolith (4.2.9-2) unstable; urgency=medium

  * Added php5-sqlite depends to phpunit test

 -- Mathieu Parent <sathieu@debian.org>  Mon, 12 Oct 2015 08:28:19 +0200

php-horde-kronolith (4.2.9-1) unstable; urgency=medium

  * New upstream version 4.2.9

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Aug 2015 20:00:56 +0200

php-horde-kronolith (4.2.8-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:19:34 +0200

php-horde-kronolith (4.2.8-1) unstable; urgency=medium

  * New upstream version 4.2.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 20 Jun 2015 21:11:35 +0200

php-horde-kronolith (4.2.7-1) unstable; urgency=medium

  * New upstream version 4.2.7

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 22:08:08 +0200

php-horde-kronolith (4.2.6-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 4.2.6
    - Patch 0001-SECURITY-Don-t-show-private-events-in-daily-agenda-e.patch
      included, dropped

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 May 2015 07:44:48 +0200

php-horde-kronolith (4.2.2-4) unstable; urgency=medium

  * Don't show private events in daily agenda email. (Closes: #772454)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Dec 2014 12:29:16 +0100

php-horde-kronolith (4.2.2-3) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:58:06 +0200

php-horde-kronolith (4.2.2-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:32:02 +0200

php-horde-kronolith (4.2.2-1) unstable; urgency=medium

  * New upstream version 4.2.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 08 Sep 2014 08:28:55 +0200

php-horde-kronolith (4.2.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:34:20 +0200

php-horde-kronolith (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:59:48 +0200

php-horde-kronolith (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Jul 2014 00:05:23 +0200

php-horde-kronolith (4.2.0~beta2-1) unstable; urgency=medium

  * New upstream version 4.2.0~beta2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:23:42 +0200

php-horde-kronolith (4.1.5-1) unstable; urgency=medium

  * New upstream version 4.1.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Mar 2014 21:24:17 +0100

php-horde-kronolith (4.1.4-1) unstable; urgency=low

  * New upstream version 4.1.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 21:52:39 +0100

php-horde-kronolith (4.1.3-1) unstable; urgency=low

  * New upstream version 4.1.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:01:19 +0200

php-horde-kronolith (4.1.2-1) unstable; urgency=low

  * New upstream version 4.1.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:09:54 +0200

php-horde-kronolith (4.1.1-1) unstable; urgency=low

  * New upstream version 4.1.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:24:32 +0200

php-horde-kronolith (4.1.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 4.1.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 21:24:44 +0200

php-horde-kronolith (4.0.4-1) unstable; urgency=low

  * New upstream version 4.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 17:46:15 +0200

php-horde-kronolith (4.0.3-1) unstable; urgency=low

  * New upstream version 4.0.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 22:37:33 +0100

php-horde-kronolith (4.0.2-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 21:04:59 +0100

php-horde-kronolith (4.0.2-1) unstable; urgency=low

  * kronolith package
  * Initial packaging (Closes: #657377)
  * Copyright file by Soren Stoutner and Jay Barksdale
  * Build-depends on php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 11:37:41 +0100
